/** random string **/
export declare const randomString: () => string;
/**
 * sleep function
 * @param ms millisecond
 */
export declare const sleep: (ms: number) => Promise<unknown>;
/**
 * Read configuration from environment variables
 *
 */
export declare const getOptionsFromEnv: () => {
    userPoolId: string;
    secret: string;
    appId: string;
    appHost: string;
    host: string;
    timeout: number;
    publicKey: string;
};
/**
 * @description Generate random string
 *
 */
export declare function generateRandomString(length?: number): string;
export declare function generateRandomEmail(): string;
/**
 * @description Generate random phone number
 *
 */
export declare const generateRandomPhone: () => string;
